@charset "UTF-8";
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 09/02/2017, 19:33:52
    Author     : romar
*/
/*@import url('https://fonts.googleapis.com/css?family=Lato');*/
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,900|Source+Sans+Pro:400,700,900|Open+Sans:400,700,900");
@import url("rodape.css");
body {
  background-color: #D3D5D4;
}

.bold {
  font-weight: bold;
}

audio::-internal-media-controls-download-button {
  display: none;
}

audio::-webkit-media-controls-enclosure {
  overflow: hidden;
}

audio::-webkit-media-controls-panel {
  width: calc(100% + 30px);
  /* Adjust as needed */
}

.btn-whatsapp {
  color: #fff;
  background-color: #1ebea5;
}

.btn-whatsapp:hover {
  color: #fff;
  background-color: #1b9a86;
}

.cabecalho {
  background-color: #fff;
  padding-bottom: 5px;
}

.cabecalho .row-logo {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
  background-color: #0037d5;
}

.cabecalho .row-menu {
  background-color: #009;
  color: #fff;
  overflow: auto;
  display: none;
}

.cabecalho .row-menu .menu-sup {
  margin-bottom: 0;
}

.cabecalho .row-menu .menu-sup li {
  font-weight: bold;
  padding: 5px 10px;
  transition: ease-in-out all .4s;
}

.cabecalho .row-menu .menu-sup li a {
  color: #fff;
  text-decoration: none;
}

.cabecalho .row-menu .menu-sup li a:hover {
  text-decoration: none;
}

.cabecalho .row-menu .menu-sup li:hover {
  background-color: #1A2256;
  transition: ease-in-out all .4s;
}

.cabecalho .box-pesquisa {
  width: 170px;
  float: right;
  border-right: thin solid #fff;
  padding-right: 15px;
  margin-top: 3px;
}

.cabecalho .container-pub-cabecalho {
  margin: 5px 0;
}

.cabecalho .row-pub {
  margin-top: 52px;
}

.cabecalho .logo {
  margin: 0 auto;
  max-width: 150px;
  max-height: 100%;
  padding: 10px;
}

.cabecalho .logo-desktop {
  display: none;
}

.cabecalho .col-cabecalho {
  width: 33%;
  float: left;
  height: 52px;
}

.cabecalho .menu-icon {
  position: relative;
  background-image: url(../imagens/icones/menu-icone.png);
  background-repeat: no-repeat;
  background-position: left center;
}

.cabecalho .menu-search {
  background-image: url(../imagens/icones/procurar-icone.png);
  background-repeat: no-repeat;
  background-position: right center;
}

/* menu */
.menu-principal {
  display: none;
}

.menu-principal li {
  padding: 0;
}

.menu-principal a {
  display: block;
  color: #000;
  padding: 5px 10px;
  transition: all linear .2s;
}

.menu-principal a:hover {
  text-decoration: none;
  background-color: #011ac5;
  color: #fff;
}

.menu-principal ul {
  margin-bottom: 0px;
  text-align: center;
}

/* menu movel */
.menu-mobile-container {
  /*width: 350px;*/
  max-width: 100%;
  z-index: 2;
  height: 100%;
  background-color: #122bd6;
  color: #fff;
  position: fixed;
  top: 52px;
  left: -100%;
  padding: 10px 10px 52px 15%;
  overflow: auto;
  font-size: 16px;
  transition: left cubic-bezier(0.68, -0.55, 0.27, 1.55) 0.3s;
}

.menu-mobile-container::-webkit-scrollbar {
  width: 0;
}

.menu-mobile-container .titulo-sessaco {
  font-size: 18px;
  font-weight: bold;
}

.menu-mobile-container .menu-mobile {
  width: 100%;
}

.menu-mobile-container .menu-mobile .blc-menu-mob {
  border-bottom: #ddd thin solid;
  overflow: auto;
  padding-top: 20px;
}

.menu-mobile-container .menu-mobile:first-of-type {
  padding-top: 0;
}

.menu-mobile-container .menu-mob-item {
  float: left;
  width: 50%;
  padding: 15px 5px;
}

.menu-mobile-container .menu-mob-item a {
  display: block;
  color: #fff;
}

.menu-mobile-ativo {
  left: -10%;
  transition: left cubic-bezier(0.68, -0.55, 0.27, 1.55) 0.3s;
}

/* PAINEL DE NOTÍCIAS */
.painel-imagem {
  height: 250px;
  width: 100%;
  position: relative;
  transform: scale(1);
  transition: transform linear .2s;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.painel-imagem-hover {
  transform: scale(1.1);
  transition: transform cubic-bezier(0.18, 0.89, 0.27, 1.8) 0.5s;
}

.painel-gradient {
  height: 250px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, transparent 0%, transparent 50%, black 100%);
}

.painel-noticia {
  padding: 0;
}

.painel-noticia .painel-texto {
  color: #fff;
}

.painel-noticia .titulo {
  color: #fff;
  position: absolute;
  margin-left: 10px;
  bottom: 0;
}

.painel-noticia .chapeu {
  position: absolute;
  top: 10px;
  padding: 5px;
  background-color: #fff;
  color: #000;
}

.painel-noticia .mascara {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  cursor: pointer;
}

.painel-noticia .painel-noticia-box {
  overflow: hidden;
}

/* BLOCO NOTÍCIA */
.ultimas-noticias .chapeu {
  margin-top: 8px;
  font-size: 12px;
  font-weight: 700;
}

.blc-noticia {
  background-color: #fff;
  overflow: auto;
  margin: 10px 0;
}

.blc-noticia .blc-texto {
  padding: 0 10px;
  overflow: auto;
}

.blc-noticia .blc-texto .titulo {
  font-size: 20px;
  line-height: 25px;
}

.blc-noticia a {
  text-decoration: none;
  color: #333;
}

.blc-img-out {
  width: 100%;
  overflow: hidden;
  float: left;
}

.blc-img {
  width: 100%;
  overflow: hidden;
  min-height: 168px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: scale(1);
  transition: all ease-in-out .2s;
}

.blc-img:hover {
  transform: scale(1.1);
  transition: all cubic-bezier(0.18, 0.89, 0.27, 1.8) 0.5s;
}

.blc-img a {
  min-height: 168px;
  display: block;
}

.blc-img-ativo {
  transform: scale(1.1);
  transition: all cubic-bezier(0.18, 0.89, 0.27, 1.8) 0.5s;
}

.blc-share {
  clear: both;
}

.blc-share ul {
  text-align: center;
}

.blc-share a {
  color: #aaa;
  transition: color linear .2s;
}

.blc-share .fa-facebook:hover {
  color: #3b5998;
  transition: color linear .2s;
}

.blc-share .fa-twitter:hover {
  color: #55acee;
  transition: color linear .2s;
}

.blc-share .fa-google-plus:hover {
  color: #dd4b39;
  transition: color linear .2s;
}

.titulo {
  color: #011ac5;
  transition: color linear .2s;
  font-weight: bold;
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 16px;
}

.titulo:hover {
  color: #1A2256;
}

.chapeu {
  /*text-transform: uppercase;*/
}

.mascara {
  width: 100%;
  height: 100%;
  display: none;
}

.img-load {
  display: none;
}

.carregar {
  padding: 10px;
  text-align: center;
}

.carregar .btn-carregar-noticia {
  color: #fff;
  background-color: #011ac5;
  padding: 12px 24px;
}

/* pub */
.blc-pub {
  overflow: auto;
  background-color: #fff;
  padding-top: 10px;
}

.blc-pub .blc-pub-texto {
  padding: 0 10px 10px 10px;
}

.blc-pub .blc-pub-texto a {
  color: #333;
}

.blc-pub .blc-pub-texto a:hover {
  text-decoration: none;
}

.blc-pub .blc-pub-texto .btn {
  color: #fff;
}

.blc-pub .pub-titulo {
  color: darkblue;
  font-size: 16px;
  font-weight: bold;
}

.blc-pub-img {
  width: 100%;
  position: relative;
  text-align: center;
}

.blc-pub-img img {
  max-width: 100%;
  max-height: 168px;
}

.blc-pub-img .blc-pat {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 10px;
  background-color: #333;
  opacity: .5;
  color: #fff;
  padding: 2px 10px;
}

/*  aside  */
.widget {
  width: 100%;
  margin-top: 10px;
  font-family: "Source Sans Pro", Helvetica, sans-serif;
}

.widget .widget-titulo {
  border-left: 5px solid #011ac5;
  border-bottom: thin solid #011ac5;
  color: #011ac5;
  padding: 5px;
  text-transform: lowercase;
  font-size: 16px;
  font-family: "Source Sans Pro", Helvetica, sans-serif;
  font-weight: bold;
}

.widget .widget-corpo {
  padding: 5px;
  font-size: 1.3em;
  background-color: #fff;
}

.widget .iconv {
  margin-right: 10px;
  padding: 10px 0;
  color: #011ac5;
  transition: all linear .2s;
}

.widget .iconv:hover {
  transform: scale(1.5) rotate(5deg);
  transition: transform linear .2s;
}

.widget-pub {
  margin: 0 auto;
  overflow: auto;
}

.widget-pub img {
  width: 100%;
  max-width: 300px;
}

.blc-mais-lida {
  border-bottom: thin solid #ddd;
  overflow: auto;
  padding: 5px 0;
}

.numero-mais-lidas {
  font-size: 2em;
  float: left;
  padding: 15px;
  color: #999;
}

.titulo-mais-lidas {
  color: #011ac5;
  font-size: 16px;
}

.titulo-mais-lidas a {
  color: #011ac5;
  transition: all ease .2s;
}

.titulo-mais-lidas a:hover {
  text-decoration: none;
  color: #1A2256;
  transition: all ease .2s;
}

/* TELEFONES UTEIS */
.box-telefones-uteis {
  position: relative;
  background-color: #fff;
}

.box-telefones-uteis-bg {
  width: 100%;
  height: 100%;
  background: url(//www.agoranordeste.com.br/imagens/logo/logo_300x200_com_url.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .4;
}

.telefone-row {
  overflow: auto;
  font-size: .8em;
  padding: 1px 10px;
}

.telefone-nome, .telefone-numero {
  float: left;
  /*overflow: auto;*/
}

.telefone-nome {
  width: 60%;
}

.telefone-numero {
  width: 40%;
}

.telefone-row:nth-child(2n+3) {
  background-color: rgba(120, 120, 120, 0.2);
}

.telefone-numero {
  text-align: right;
}

.popup {
  display: none;
  background-color: #fff;
  max-width: 100%;
  max-height: 370px;
  width: 340px;
  height: 370px;
  margin: 0 auto;
  position: fixed;
  top: 100px;
  left: 520px;
  z-index: 3;
  border: thin solid #333;
}

.popup img {
  max-width: 100%;
}

.popup .dv-close-popup {
  padding: 5px;
  text-align: right;
}

.popup .dv-close-popup .close-popup {
  cursor: pointer;
  display: block;
}

.mask-all {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: .7;
  z-index: 2;
  display: none;
}

@media (min-width: 768px) {
  body {
    background: #fff;
  }
  .cabecalho .col-cabecalho {
    width: 100%;
    height: auto;
  }
  .cabecalho .row-logo {
    position: relative;
    height: 100px;
  }
  .cabecalho .logo-desktop {
    display: block;
  }
  .cabecalho .logo-mobile {
    display: none;
  }
  .cabecalho .row-menu {
    display: block;
  }
  .cabecalho .container-pub-cabecalho {
    margin: 15px auto;
  }
  .cabecalho .row-pub {
    margin-top: 0;
  }
  .menu-icon, .menu-search {
    display: none;
  }
  .menu-principal {
    display: block;
    border-bottom: medium #ddd solid;
    margin-bottom: 10px;
  }
  .menu-mobile-container {
    display: none;
  }
  .painel-noticia {
    padding: 0 5px;
  }
  .blc-noticia {
    padding-bottom: 20px;
    border-bottom: thin solid #ddd;
  }
  .blc-noticia:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
  }
  .blc-noticia:first-of-type {
    border-top: thin solid #ddd;
    padding-top: 20px;
  }
  .blc-img-out {
    width: 30%;
    float: left;
  }
  .blc-texto {
    float: left;
    width: 60%;
  }
  /* pub */
  .blc-pub {
    padding-bottom: 20px;
    border-bottom: thin solid #ddd;
  }
  .blc-pub-img {
    width: 30%;
    float: left;
  }
  .blc-pub-texto {
    width: 60%;
    float: left;
  }
  .popup {
    max-width: 340px;
  }
}

@media (min-width: 992px) {
  .blc-img-out {
    width: 40%;
  }
}

@media print {
  .cabecalho,
  .pub-medio,
  .ultimas-noticias,
  .col-right,
  .comentarios,
  .lista-cidades,
  .lista-mapa-site,
  .redes-sociais-div,
  .contato-rodape,
  .bloco-marcador,
  .carregar {
    display: none;
  }
}
